TYPO3-PSA-2019-010: Cross-Site Scripting Vulnerabilities in File Upload Handling

It has been discovered that TYPO3 is susceptible to cross-site scripting.

Zurück